Puthagam Android App - Bug #5054

All Podcast > All episodes > remove 00 time from . Check below ss
11/03/2022 07:38 PM - priyanka Sharma

Status: Closed Start date: 11/03/2022
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202211031937-fgv8s.png

History

#1 - 11/04/2022 11:45 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 11/04/2022 05:35 PM - priyanka Sharma

- Status changed from Resolved to Closed
